:host {
  display: block;
  width: 100%;
}

.dnd {
  &__card {
    &__container {
      margin: 5px;
      padding: 10px;
      border: 1px solid red;
      border-radius: 4px;
    }
    &__title {
      font-weight: bolder;
      white-space: nowrap;
    }

    &__content {
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
      justify-content: space-around;
    }
  }

  &__drop {
    &__container {
      border: 2px dashed #666666;
      padding: 2px;
      border-radius: 4px;

      &:hover {
        border-color: #333333;
      }
    }
    &__area {
      min-height: 30px;
    }
  }
}
